My Oracle Support Banner

Applying Required Patch 24737021 to a 12.1.0.2 Database Raises Conflict Errors (Doc ID 2493399.1)

Last updated on FEBRUARY 24, 2019

Applies to:

Oracle Multimedia - Version 12.1.0.2 to 12.1.0.2 [Release 12.1]
Information in this document applies to any platform.

Symptoms

Attempts to apply 24737021 to a 12.1.0.2 database fails with conflicts :

..... 
  Following patches have conflicts. Please contact Oracle Support and get the merged patch of the patches :
  24737021, 28259833
  
  Whole composite patch Conflicts/Supersets are:
  
  Patch : 24737021
  
  Conflict with Composite Patch 28259833

Cause

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Symptoms
Cause
Solution
References


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.